import { Component, AfterContentInit } from '@angular/core';
import { Router } from '@angular/router';
import { Validators, FormControl, FormGroup } from '@angular/forms';
import {isNumber, padNumber, toInteger, isDefined} from './../../utils/integer';
import { CustomValidators } from './../../utils/validation';
const now = new Date();

@Component({
     selector: 'validation-demo',
    template: require('./validation.demo.component.html'),
    styles: [require('./validation.demo.component.css')] 
})
export class ValidationComponent implements AfterContentInit{ 

   
  
      constructor(private router: Router) {
        
         
       
    }
 inputModel="";
 email="";
 URL="";
 emailTy={
email:""
 };
    ngAfterContentInit() {
     
    
    }
    
    
}